Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCballoonHelp

## Inherited Class

This class inherits the following classes.
WSCbase WSCwindow

## Abstract

At first, register the help string and the instance to the balloon help instance. If the mouse pointer moves into it, the balloon help is popped up.

## Function

- Management of the registered instances.
- Display of the balloon help when the mouse pointer moves into the registered instances.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004